apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
- ../../base
namespace: prod
#namePrefix: prod-
commonLabels:
  variant: prod
commonAnnotations:
  note: This is prod!
patches:
- path: increase_replicas.yaml
- path: configMap.yaml
images:
- name: REGISTRY/NAMESPACE/IMAGE:TAG
  newName: mmc-registry.cn-shenzhen.cr.aliyuncs.com/sharefly/admin
  newTag: a33d42160ea3b7eb69bc8c445ca7ec3b9e540594
